Warning: "continue" targeting switch is equivalent to "break". Did you mean to use "continue 2"? in /home/httpd/pohmeliy.com/html/libraries/kunena/external/nbbc/nbbc.php on line 343

Warning: "continue" targeting switch is equivalent to "break". Did you mean to use "continue 2"? in /home/httpd/pohmeliy.com/html/libraries/kunena/external/nbbc/nbbc.php on line 357

Warning: "continue" targeting switch is equivalent to "break". Did you mean to use "continue 2"? in /home/httpd/pohmeliy.com/html/libraries/kunena/external/nbbc/nbbc.php on line 362
× Если во время работы скриптов возникли ошибки, что-то не работает должным образом или возникли другие проблемы, разместите ваши вопросы в этом разделе.

Ошибка при распаковке архива

Больше
18 янв 2015 21:21 #1218 от Pohmeliy
Pohmeliy ответил в теме Ошибка при распаковке архива
Ну, хорошо, что все заработало.
Бывают и полтергейсты необъяснимые.

Пожалуйста Войти или Регистрация, чтобы присоединиться к беседе.

Больше
18 янв 2015 23:38 #1225 от Алексей
Алексей ответил в теме Ошибка при распаковке архива
А что это за ошибки? Файл прилагаю.
Вложения:

Пожалуйста Войти или Регистрация, чтобы присоединиться к беседе.

Больше
19 янв 2015 01:16 #1231 от Pohmeliy
Pohmeliy ответил в теме Ошибка при распаковке архива
Первый раз такое вижу.
Какие-то ошибки хрома. Хром не мы написали.
В любом случае завтра будет новая версия, тогда будем с ошибками разбираться.

Пожалуйста Войти или Регистрация, чтобы присоединиться к беседе.

Больше
20 янв 2015 12:21 #1282 от UZ
День добрый! Пишу в тему для полтергейстов! Скачиваю файл и по ссылке в имейле и с сайта AMF 2.02, но когда устанавливаю, устанавливается 2.01 - хоть убейся не пойму как так происходит?
Вложения:

Пожалуйста Войти или Регистрация, чтобы присоединиться к беседе.

Больше
20 янв 2015 12:26 #1284 от UZ
по итогу 2.02 установилась только английская версия - бредятина какая-то

Пожалуйста Войти или Регистрация, чтобы присоединиться к беседе.

Больше
20 янв 2015 13:01 #1285 от Pohmeliy
Pohmeliy ответил в теме Ошибка при распаковке архива

UZ пишет: День добрый! Пишу в тему для полтергейстов! Скачиваю файл и по ссылке в имейле и с сайта AMF 2.02, но когда устанавливаю, устанавливается 2.01 - хоть убейся не пойму как так происходит?

Спасибо, что заметил.
Забыли в инсталляторе номер версии поменять.
Это на сами скрипты не влияет. Поправили.

Пожалуйста Войти или Регистрация, чтобы присоединиться к беседе.